a:link {
	color: #0000FF;
}
a:hover {
	color: #990033;
}
a:visited {
	color: #0000FF;
}
small {
	font-size: 0.8em;
	vertical-align: baseline;
	line-height: 1.5em;
}
body {
	background-color: #FFF;
}
table, tr, td {
	margin-top: 20px;
	border: 1px solid #09F;
	margin-left: 20px;
	/* [disabled]width: 510px; */
	font-size: 1em;
	/* [disabled]background: #99FF99; */
	margin-bottom: 30px;
}
h1  {
	font-size: 0.8em;
	color: #999;
	text-align: left;
	padding-top: 0.7em;
	padding-right: 2.5em;
	width: 620px;
	line-height: 1.5em;
	padding-left: 2em;
}
h2  {

}
h3  {
	font-size: 1.1em;
	line-height: 2em;
	background: url(../img/line.png) no-repeat;
	padding-left: 50px;
}
h4 {
	margin-top: 10px;
	margin-left: 20px;
	line-height: 1.7em;
}
.h160 {
	height: 160px;
}
.h180 {
	height: 195px;
}
.mb52 {
	margin-bottom: 62px;
}
.bgx50 {
	background: url(../img/line.png) no-repeat 50px;
}




#wrapper {
	width: 880px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	height: auto;
	background-image: url(../img/bg.png);
	background-repeat: repeat-y;
}
#header div .s-mail {
	position: absolute;
	top: 72px;
	left: 680px;
}
#header div .h-tel {
	position: absolute;
	left: 679px;
	top: 22px;
}


#header {
	/* [disabled]height: 130px; */
	width: 880px;
	background-color: #FFF;
	margin-right: 5px;
	margin-left: 5px;
}
#h-add {
	/* [disabled]font-size: 0.6em; */
	/* [disabled]position: absolute; */
	/* [disabled]top: 112px; */
	/* [disabled]left: 30px; */
}
#h-rogo {
	margin-left: 20px;
	margin-bottom: 3px;
}
#headlink {
	position: absolute;
	height: 72px;
	width: 300px;
	left: 20px;
	top: 29px;
	display: block;
	margin: 0px;
	padding: 0px;
}
#mainnavi {
	width: 880px;
	height: 50px;
	padding-left: 25px;
	background: #03F;
}
#mainnavi li  {
	float: left;
	text-align: center;
	width: 166px;
	font-size: 0.9em;
	line-height: 50px;
}
#mainnavi li a  {
	text-decoration: none;
	color: #FFF;
	display: block;
	height: 50px;
	width: 166px;
}
#mainnavi li a:hover {
	color: #FFF;
	background: #0066FF;
}
#topimage {
	background-image: url(../img/topimg.jpg);
	height: 200px;
	width: 880px;
	background-repeat: no-repeat;
	clear: both;
}
#main {
	background-color: #FFF;
	clear: both;
	margin:0 5px;
	padding-top: 50px;
}
#contents {
	width: 600px;
	float: right;
	background-color: #FFF;
	margin-bottom: 50px;
}
#contents .title {
	background: url(../img/title.png) no-repeat;
	height: 35px;
	margin-bottom: 30px;
	margin-top: 20px;
}
#contents .title p {
	/* [disabled]margin-top: 6px; */
	margin-left: 35px;
	color: #FFF;
	padding-top: 12px;
}
#contents #t-com {
	width: 590px;
	background: url(../img/t-combk.png) no-repeat 9px;
	height: 185px;
	margin-bottom: 30px;
	margin-top: -10px;
}
#contents #t-com p {
	line-height: 1.8em;
	width: 570px;
	padding-top: 20px;
	padding-left: 20px;
}
#contents hr {
	margin-bottom: 40px;
}



.relative {
	position: relative;
}
.container {
	background-image: url(../img/anchor01.png);
	background-repeat: no-repeat;
	margin-bottom: 40px;
}
.container img {
	float: left;
	padding-right: 20px;
	padding-left: 20px;
	/* [disabled]padding-bottom: 20px; */
}

.container p {
	line-height: 1.7em;
	margin-top: 15px;
	/* [disabled]margin-left: 100px; */
	/* [disabled]padding-left: 20px; */
}
.container .next {
	text-align: right;
	margin-top: -5px;
}

.container dl {
	margin-top: 25px;
	line-height: 1.7em;
}
.container dt  {
	color: #F30;
}
.container dl dd {
	margin-bottom: 30px;
}

.container dt, dd {
	margin-left: 25px;
	margin-right: 40px;
}
.container dl dd span {
	font-size: 0.9em;
	color: #666;
}


.container ul {
	margin-left: 70px;
	/* [disabled]list-style-type: disc; */
	line-height: 1.7em;
	margin-top: -20px;
}
.container .topics dt {
	color: #03F;
}
.container .topics dd {
	/* [disabled]margin-left: 20px; */
	padding-left: 30px;
}

.container #privacy {
	margin-top: 10px;
	list-style-type: disc;
}
#contents .container table tr td {
	padding: 12px;
}

.container table .table_01  {
	text-align: center;
	font-weight: bold;
}
.container table tr .indent20 {
	text-indent: 20px;
}
.container table tr .small {
	font-size: 0.8em;
}


.container table tr .right {
	text-align: right;
}

.container table tr .center {
	text-align: center;
}
.container .table_top {
	font-weight: bold;
	margin-bottom: -20px;
	color: #F90;
}
.container .span-small {
	font-size: 0.8em;
	color: #000;
	margin-left: 20px;
}






.sub-container dl {
	line-height: 1.6em;
	font-size: 0.9em;
	background-color: #D5F1FF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	margin-left: 10px;
}
.sub-container p {
	line-height: 1.3em;
	width: 470px;
	margin-top: 25px;
	margin-left: 25px;
}
.container .list309 {
	margin-top: 40px;
}
dl.list {
	position: absolute;
	top: 57px;
	width: 500px;
	font-size: 0.9em;
	left: 0px;
	clear: both;
}
dt.le {
	float: left;
	width: 180px;
	margin-right: 0px;
	margin-left: 0px;
	padding-left: 10px;
	height: 50px;
}
dd.ce {
	float: left;
	width: 100px;
	margin-right: 0px;
	margin-left: 0px;
	text-align: right;
	height: 50px;
	padding-top: 15px;
}
dd.ri {
	margin-left: 0px;
	float: left;
	width: 130px;
	margin-right: 0px;
	height: 50px;
}
#contents .tdl {
	margin: 0px;
	padding: 0px;
}
#contents .tdt {
	margin-top: 3px;
}
#contents .tdd {
	position: absolute;
	top: 3px;
	left: 200px;
}
#contents .tdd-min {
	position: absolute;
	top: -8px;
	left: 180px;
	font-size: 0.9em;
	line-height: 1.2em;
}
dl.list308 dt {
	float: left;
	width: 12em;
	margin-right: 0px;
	margin-bottom: 1.8em;
	height: 1.5em;
}
dl.list308 dd {
	margin-bottom: 1.8em;
	margin-left: 0em;
	width: 8em;
}
dl.list309 dt {
	clear: left;
	float: left;
	width: 7.5em;
	padding-left: 5px;
	color: #000000;
	margin-right: 0;
	margin-bottom: 1.8em;
	margin-left: 1.5em;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #B2E9FA;
	height: 1.5em;
}
dl.list309 dd {
	margin-bottom: 1.8em;
	margin-left: 10em;
}
dd.left {
	margin-bottom: 1.8em;
	margin-left: 0em;
	float: left;
}
#kanban {
	background-image: url(../img/kanban.png);
	background-repeat: no-repeat;
	height: 75px;
	width: 507px;
	line-height: 1.4em;
	text-align: center;
	letter-spacing: 0.3em;
	margin-left: 25px;
	margin-top: 20px;
	vertical-align: middle;
	padding-top: 45px;
}
#soudan {
	margin-top: 20px;
}
.container .rtop {
	background-image: url(../img/housyu05png.png);
	background-repeat: no-repeat;
	width: 500px;
	padding-top: 4px;
	padding-left: 15px;
	margin-left: 20px;
	margin-bottom: 20px;
}
.container .r01 {
	height: 160px;
}
.container .r02 {
	height: 220px;
}
.container .r03 {
	height: 280px;
}
.container .r04 {
	height: 350px;
}
.container .r05 {
	height: 420px;
}
.container .r06 {
	height: 480px;
}
.container #list310 {
	margin-top: 30px;
	margin-left: 45px;
	width: 480px;
}
.container .list311 {
	list-style-type: none;
}
ul#list310 li {
	margin-bottom: 0.8em;
	line-height: 2em;
}
.container #map {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
}
.s_com {
	background-color: #D5F1FF;
	padding-top: 1px;
	padding-bottom: 10px;
	margin-top: 25px;
	margin-left: 26px;
	margin-right: 52px;
}
.s_com p {
	line-height: 2em;
	padding-bottom: 10px;
}
#tel {
	font-size: 1.8em;
	color: #FFF;
	background-image: url(../img/tel_mail.png);
	background-repeat: no-repeat;
	height: 195px;
	width: 350px;
	padding-top: 10px;
	padding-left: 145px;
	font-weight: bold;
	letter-spacing: 0.2em;
	margin-top: 40px;
	margin-left: 26px;
	margin-bottom: 40px;
}
#mail {
	font-size: 1.4em;
	color: #FFF;
	position: absolute;
	top: 45px;
	left: 150px;
	font-weight: bold;
}
#fax {
	color: #3F2E24;
	position: absolute;
	top: 88px;
	height: 100px;
	line-height: 1.3em;
	left: 85px;
}
.container .sub-container {
	background-image: url(../img/anchor02.png);
	background-repeat: no-repeat;
	margin-left: 25px;
	margin-top: 10px;
	width: 500px;
	margin-bottom: 30px;
}
.container .sub-container h3 {
	padding-top: 23px;
	padding-left: 50px;
}
#side {
	float: left;
	width: 243px;
	background-color: #FFF;
}
.side_menu {
 margin:20px 0px border:1px solid #eeeeee width: 212px;
	width: 212px;
	margin-top: 10px;
	margin-left: 20px;
	margin-bottom: 20px;
}
.side_menu .s-title {
	background-image: url(../img/side-bar.png);
	background-repeat: no-repeat;
	height: 35px;
	color: #006;
	padding-top: 11px;
	font-size: 0.9em;
	letter-spacing: 0.2em;
	/* [disabled]padding-left: 40px; */
	text-align: center;
}
.side_menu ul {
	paddign:0px 0px 5px;
	color: #063;
	font-size: 0.9em;
	line-height: 1.6em;
}
.side_menu li {
	border-bottom:1px dotted #dddddd;
	list-style:none;
	padding-top: 3px;
	/* [disabled]padding-right: 5px; */
	padding-bottom: 3px;
	padding-left: 50px;
	/* [disabled]text-align: center; */
}
#side .side_menu a .s-mail {
	margin-left: 15px;
}


#contop {
	clear: both;
	font-size: 0.8em;
	text-align: right;
	padding-right: 40px;
}
#side .link div {
	margin-top: 5px;
	margin-bottom: 5px;
}
#side .center {
	text-align: center;
}



#footernavi {
	clear: both;
	font-size: 0.8em;
	text-align: center;
	height: 20px;
	width: 880px;
	padding-top: 30px;
	border-bottom: 2px solid #00F;
}
#footer {
	clear: both;
	width: 880px;
	height: 130px;
}
#footer div a .s-mail {
	position: absolute;
	top: 25px;
	left: 660px;
}

#footer #footerimg {
	margin-left: 5px;
}
#footer #f-add {
	position: absolute;
	top: 95px;
	font-size: 0.6em;
	left: 560px;
}
#footer #copyright {
	font-size: 0.8em;
	color: #FFF;
	text-align: center;
	height: 22px;
	width: 880px;
	padding-top: 0.5em;
	background: #00F;
}
#footerlink {
	font-size: 0.8em;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
